Bug 962668 - swap marked as a data partition
swap marked as a data partition
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-05-14 04:10 EDT by Jan Stodola
Modified: 2015-01-12 03:41 EST (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-12 03:41:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (61.57 KB, image/png)
2013-05-14 04:10 EDT, Jan Stodola
no flags Details
anaconda.log (70.27 KB, text/plain)
2013-05-14 04:10 EDT, Jan Stodola
no flags Details
program.log (13.62 KB, text/plain)
2013-05-14 04:10 EDT, Jan Stodola
no flags Details
storage.log (102.56 KB, text/plain)
2013-05-14 04:10 EDT, Jan Stodola
no flags Details

  None (edit)
Description Jan Stodola 2013-05-14 04:10:03 EDT
Created attachment 747551 [details]
screenshot

Description of problem:
Anaconda shows swap as a data partition in custom partitioning. See attached screenshot.

Version-Release number of selected component (if applicable):
anaconda-19.25

How reproducible:
always

Steps to Reproduce:
1. start graphical installation
2. proceed to custom partitioning
3. let anaconda to create partitioning
  
Actual results:
swap marked as a data partition

Expected results:
swap is a system partition
Comment 1 Jan Stodola 2013-05-14 04:10:25 EDT
Created attachment 747552 [details]
anaconda.log
Comment 2 Jan Stodola 2013-05-14 04:10:29 EDT
Created attachment 747553 [details]
program.log
Comment 3 Jan Stodola 2013-05-14 04:10:32 EDT
Created attachment 747554 [details]
storage.log
Comment 5 Jan Stodola 2013-09-26 06:39:33 EDT
Retested with anaconda-20.18-1 (F20-Alpha-RC4) and swap is marked as a system partition.

Moving to VERIFIED.
Comment 6 Fedora End Of Life 2015-01-09 17:41:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.